# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    R. L. Olmon, B. Slovick, T. W. Johnson, D. Shelton, S.-H. Oh, G. D. Boreman, M. B. Raschke.
    Optical dielectric function of gold.
    <a href="https://doi.org/10.1103/PhysRevB.86.235147"><i>Phys. Rev. B</i> <b>86</b>, 235147 (2012)</a>
    (See Supplemental Material)
COMMENTS: |
    Single-crystal gold
DATA:
  - type: tabulated nk
    data: |
        3.000E-01 1.562E+00 1.827E+00
        3.100E-01 1.609E+00 1.836E+00
        3.200E-01 1.642E+00 1.825E+00
        3.300E-01 1.656E+00 1.804E+00
        3.400E-01 1.650E+00 1.784E+00
        3.500E-01 1.627E+00 1.773E+00
        3.600E-01 1.595E+00 1.778E+00
        3.700E-01 1.566E+00 1.800E+00
        3.800E-01 1.550E+00 1.832E+00
        3.900E-01 1.549E+00 1.858E+00
        4.000E-01 1.554E+00 1.869E+00
        4.100E-01 1.552E+00 1.863E+00
        4.200E-01 1.533E+00 1.850E+00
        4.300E-01 1.503E+00 1.841E+00
        4.400E-01 1.473E+00 1.834E+00
        4.500E-01 1.444E+00 1.815E+00
        4.600E-01 1.399E+00 1.774E+00
        4.700E-01 1.315E+00 1.719E+00
        4.800E-01 1.179E+00 1.677E+00
        4.900E-01 1.003E+00 1.680E+00
        5.000E-01 8.181E-01 1.745E+00
        5.100E-01 6.582E-01 1.863E+00
        5.200E-01 5.376E-01 2.007E+00
        5.300E-01 4.515E-01 2.155E+00
        5.400E-01 3.897E-01 2.298E+00
        5.500E-01 3.437E-01 2.434E+00
        5.600E-01 3.078E-01 2.563E+00
        5.700E-01 2.790E-01 2.685E+00
        5.800E-01 2.553E-01 2.803E+00
        5.900E-01 2.353E-01 2.916E+00
        6.000E-01 2.184E-01 3.026E+00
        6.100E-01 2.040E-01 3.133E+00
        6.200E-01 1.916E-01 3.237E+00
        6.300E-01 1.809E-01 3.338E+00
        6.400E-01 1.717E-01 3.438E+00
        6.500E-01 1.638E-01 3.536E+00
        6.600E-01 1.570E-01 3.632E+00
        6.700E-01 1.511E-01 3.726E+00
        6.800E-01 1.460E-01 3.819E+00
        6.900E-01 1.417E-01 3.911E+00
        7.000E-01 1.380E-01 4.002E+00
        7.100E-01 1.348E-01 4.091E+00
        7.200E-01 1.322E-01 4.180E+00
        7.300E-01 1.300E-01 4.268E+00
        7.400E-01 1.282E-01 4.354E+00
        7.500E-01 1.268E-01 4.440E+00
        7.600E-01 1.257E-01 4.525E+00
        7.700E-01 1.248E-01 4.610E+00
        7.800E-01 1.243E-01 4.694E+00
        7.900E-01 1.239E-01 4.777E+00
        8.000E-01 1.238E-01 4.859E+00
        8.100E-01 1.239E-01 4.941E+00
        8.200E-01 1.241E-01 5.023E+00
        8.300E-01 1.245E-01 5.104E+00
        8.400E-01 1.251E-01 5.185E+00
        8.500E-01 1.258E-01 5.265E+00
        8.600E-01 1.266E-01 5.345E+00
        8.700E-01 1.275E-01 5.424E+00
        8.800E-01 1.286E-01 5.503E+00
        8.900E-01 1.297E-01 5.582E+00
        9.000E-01 1.309E-01 5.660E+00
        9.100E-01 1.323E-01 5.738E+00
        9.200E-01 1.337E-01 5.816E+00
        9.300E-01 1.351E-01 5.893E+00
        9.400E-01 1.367E-01 5.970E+00
        9.500E-01 1.383E-01 6.047E+00
        9.600E-01 1.400E-01 6.124E+00
        9.700E-01 1.417E-01 6.200E+00
        9.800E-01 1.435E-01 6.276E+00
        9.900E-01 1.453E-01 6.352E+00
        1.000E+00 1.472E-01 6.428E+00
        1.010E+00 1.491E-01 6.504E+00
        1.020E+00 1.511E-01 6.579E+00
        1.030E+00 1.531E-01 6.654E+00
        1.040E+00 1.552E-01 6.729E+00
        1.050E+00 1.573E-01 6.804E+00
        1.060E+00 1.594E-01 6.878E+00
        1.070E+00 1.616E-01 6.953E+00
        1.080E+00 1.638E-01 7.027E+00
        1.090E+00 1.660E-01 7.101E+00
        1.100E+00 1.683E-01 7.175E+00
        1.110E+00 1.705E-01 7.249E+00
        1.120E+00 1.729E-01 7.323E+00
        1.130E+00 1.752E-01 7.396E+00
        1.140E+00 1.776E-01 7.470E+00
        1.150E+00 1.800E-01 7.543E+00
        1.160E+00 1.824E-01 7.616E+00
        1.170E+00 1.849E-01 7.689E+00
        1.180E+00 1.874E-01 7.762E+00
        1.190E+00 1.899E-01 7.835E+00
        1.200E+00 1.924E-01 7.908E+00
        1.210E+00 1.949E-01 7.981E+00
        1.220E+00 1.975E-01 8.053E+00
        1.230E+00 2.001E-01 8.126E+00
        1.240E+00 2.027E-01 8.198E+00
        1.250E+00 2.053E-01 8.270E+00
        1.260E+00 2.079E-01 8.342E+00
        1.270E+00 2.106E-01 8.414E+00
        1.280E+00 2.133E-01 8.486E+00
        1.290E+00 2.160E-01 8.558E+00
        1.300E+00 2.187E-01 8.630E+00
        1.310E+00 2.214E-01 8.702E+00
        1.320E+00 2.241E-01 8.773E+00
        1.330E+00 2.269E-01 8.845E+00
        1.340E+00 2.297E-01 8.916E+00
        1.350E+00 2.325E-01 8.988E+00
        1.430E+00 2.553E-01 9.556E+00
        1.440E+00 2.582E-01 9.627E+00
        1.450E+00 2.611E-01 9.698E+00
        1.460E+00 2.644E-01 9.762E+00
        1.470E+00 2.678E-01 9.825E+00
        1.480E+00 2.712E-01 9.889E+00
        1.490E+00 2.747E-01 9.952E+00
        1.500E+00 2.782E-01 1.001E+01
        1.510E+00 2.818E-01 1.008E+01
        1.520E+00 2.854E-01 1.014E+01
        1.530E+00 2.891E-01 1.020E+01
        1.540E+00 2.928E-01 1.027E+01
        1.550E+00 2.965E-01 1.033E+01
        1.560E+00 3.003E-01 1.039E+01
        1.570E+00 3.042E-01 1.045E+01
        1.580E+00 3.081E-01 1.051E+01
        1.590E+00 3.120E-01 1.057E+01
        1.600E+00 3.161E-01 1.064E+01
        1.610E+00 3.201E-01 1.070E+01
        1.620E+00 3.242E-01 1.076E+01
        1.630E+00 3.284E-01 1.082E+01
        1.640E+00 3.326E-01 1.088E+01
        1.650E+00 3.369E-01 1.094E+01
        1.660E+00 3.412E-01 1.100E+01
        1.670E+00 3.457E-01 1.106E+01
        1.680E+00 3.501E-01 1.112E+01
        1.690E+00 3.546E-01 1.118E+01
        1.700E+00 3.592E-01 1.124E+01
        1.710E+00 3.639E-01 1.130E+01
        1.720E+00 3.686E-01 1.136E+01
        1.730E+00 3.733E-01 1.142E+01
        1.740E+00 3.782E-01 1.148E+01
        1.750E+00 3.831E-01 1.153E+01
        1.760E+00 3.881E-01 1.159E+01
        1.770E+00 3.931E-01 1.165E+01
        1.780E+00 3.982E-01 1.171E+01
        1.790E+00 4.034E-01 1.177E+01
        1.800E+00 4.087E-01 1.183E+01
        1.810E+00 4.140E-01 1.188E+01
        1.820E+00 4.194E-01 1.194E+01
        1.830E+00 4.249E-01 1.200E+01
        1.840E+00 4.305E-01 1.206E+01
        1.850E+00 4.361E-01 1.211E+01
        1.860E+00 4.418E-01 1.217E+01
        1.870E+00 4.476E-01 1.223E+01
        1.880E+00 4.535E-01 1.229E+01
        1.890E+00 4.595E-01 1.234E+01
        1.900E+00 4.655E-01 1.240E+01
        1.910E+00 4.717E-01 1.246E+01
        1.920E+00 4.779E-01 1.251E+01
        1.930E+00 4.842E-01 1.257E+01
        1.940E+00 4.906E-01 1.262E+01
        1.950E+00 4.971E-01 1.268E+01
        1.960E+00 5.037E-01 1.274E+01
        1.970E+00 5.104E-01 1.279E+01
        1.980E+00 5.172E-01 1.285E+01
        1.990E+00 5.241E-01 1.290E+01
        2.000E+00 5.294E-01 1.295E+01
        2.007E+00 5.345E-01 1.300E+01
        2.019E+00 5.410E-01 1.308E+01
        2.025E+00 5.443E-01 1.313E+01
        2.038E+00 5.510E-01 1.321E+01
        2.045E+00 5.544E-01 1.325E+01
        2.058E+00 5.613E-01 1.334E+01
        2.064E+00 5.647E-01 1.338E+01
        2.077E+00 5.718E-01 1.347E+01
        2.084E+00 5.754E-01 1.351E+01
        2.098E+00 5.827E-01 1.360E+01
        2.104E+00 5.864E-01 1.364E+01
        2.118E+00 5.939E-01 1.373E+01
        2.125E+00 5.977E-01 1.378E+01
        2.139E+00 6.054E-01 1.387E+01
        2.146E+00 6.093E-01 1.392E+01
        2.153E+00 6.133E-01 1.396E+01
        2.168E+00 6.213E-01 1.406E+01
        2.175E+00 6.254E-01 1.410E+01
        2.190E+00 6.336E-01 1.420E+01
        2.197E+00 6.378E-01 1.425E+01
        2.205E+00 6.421E-01 1.430E+01
        2.220E+00 6.507E-01 1.440E+01
        2.227E+00 6.550E-01 1.445E+01
        2.235E+00 6.594E-01 1.450E+01
        2.243E+00 6.639E-01 1.455E+01
        2.258E+00 6.729E-01 1.465E+01
        2.266E+00 6.775E-01 1.470E+01
        2.274E+00 6.822E-01 1.475E+01
        2.282E+00 6.869E-01 1.480E+01
        2.298E+00 6.964E-01 1.491E+01
        2.307E+00 7.012E-01 1.496E+01
        2.315E+00 7.061E-01 1.502E+01
        2.323E+00 7.110E-01 1.507E+01
        2.340E+00 7.211E-01 1.518E+01
        2.348E+00 7.262E-01 1.524E+01
        2.357E+00 7.313E-01 1.529E+01
        2.365E+00 7.365E-01 1.535E+01
        2.374E+00 7.418E-01 1.540E+01
        2.383E+00 7.471E-01 1.546E+01
        2.392E+00 7.525E-01 1.552E+01
        2.409E+00 7.634E-01 1.563E+01
        2.418E+00 7.689E-01 1.569E+01
        2.427E+00 7.745E-01 1.575E+01
        2.437E+00 7.802E-01 1.581E+01
        2.446E+00 7.860E-01 1.587E+01
        2.455E+00 7.918E-01 1.593E+01
        2.464E+00 7.976E-01 1.599E+01
        2.474E+00 8.036E-01 1.605E+01
        2.483E+00 8.096E-01 1.611E+01
        2.493E+00 8.156E-01 1.617E+01
        2.502E+00 8.218E-01 1.624E+01
        2.512E+00 8.280E-01 1.630E+01
        2.522E+00 8.342E-01 1.636E+01
        2.532E+00 8.406E-01 1.643E+01
        2.542E+00 8.470E-01 1.649E+01
        2.552E+00 8.535E-01 1.656E+01
        2.562E+00 8.600E-01 1.662E+01
        2.572E+00 8.667E-01 1.669E+01
        2.582E+00 8.734E-01 1.675E+01
        2.593E+00 8.802E-01 1.682E+01
        2.603E+00 8.871E-01 1.689E+01
        2.613E+00 8.940E-01 1.696E+01
        2.624E+00 9.011E-01 1.703E+01
        2.635E+00 9.082E-01 1.709E+01
        2.645E+00 9.154E-01 1.716E+01
        2.656E+00 9.227E-01 1.723E+01
        2.667E+00 9.301E-01 1.730E+01
        2.678E+00 9.376E-01 1.738E+01
        2.689E+00 9.451E-01 1.745E+01
        2.701E+00 9.528E-01 1.752E+01
        2.712E+00 9.605E-01 1.759E+01
        2.723E+00 9.683E-01 1.767E+01
        2.735E+00 9.763E-01 1.774E+01
        2.746E+00 9.843E-01 1.782E+01
        2.758E+00 9.924E-01 1.789E+01
        2.770E+00 1.001E+00 1.797E+01
        2.782E+00 1.009E+00 1.804E+01
        2.794E+00 1.017E+00 1.812E+01
        2.806E+00 1.026E+00 1.820E+01
        2.818E+00 1.035E+00 1.828E+01
        2.830E+00 1.043E+00 1.836E+01
        2.843E+00 1.052E+00 1.844E+01
        2.855E+00 1.061E+00 1.852E+01
        2.868E+00 1.070E+00 1.860E+01
        2.881E+00 1.080E+00 1.868E+01
        2.893E+00 1.089E+00 1.876E+01
        2.906E+00 1.098E+00 1.885E+01
        2.919E+00 1.108E+00 1.893E+01
        2.933E+00 1.118E+00 1.902E+01
        2.946E+00 1.128E+00 1.910E+01
        2.959E+00 1.138E+00 1.919E+01
        2.973E+00 1.148E+00 1.927E+01
        2.987E+00 1.158E+00 1.936E+01
        3.001E+00 1.168E+00 1.945E+01
        3.015E+00 1.179E+00 1.954E+01
        3.029E+00 1.189E+00 1.963E+01
        3.043E+00 1.200E+00 1.972E+01
        3.057E+00 1.211E+00 1.981E+01
        3.072E+00 1.222E+00 1.991E+01
        3.086E+00 1.233E+00 2.000E+01
        3.101E+00 1.245E+00 2.010E+01
        3.116E+00 1.256E+00 2.019E+01
        3.131E+00 1.268E+00 2.029E+01
        3.146E+00 1.280E+00 2.038E+01
        3.162E+00 1.292E+00 2.048E+01
        3.177E+00 1.304E+00 2.058E+01
        3.193E+00 1.317E+00 2.068E+01
        3.209E+00 1.329E+00 2.078E+01
        3.224E+00 1.342E+00 2.088E+01
        3.241E+00 1.355E+00 2.099E+01
        3.257E+00 1.368E+00 2.109E+01
        3.273E+00 1.381E+00 2.120E+01
        3.290E+00 1.395E+00 2.130E+01
        3.307E+00 1.409E+00 2.141E+01
        3.324E+00 1.422E+00 2.152E+01
        3.341E+00 1.437E+00 2.163E+01
        3.358E+00 1.451E+00 2.174E+01
        3.376E+00 1.465E+00 2.185E+01
        3.393E+00 1.480E+00 2.196E+01
        3.411E+00 1.495E+00 2.207E+01
        3.429E+00 1.510E+00 2.219E+01
        3.447E+00 1.526E+00 2.230E+01
        3.466E+00 1.541E+00 2.242E+01
        3.485E+00 1.557E+00 2.254E+01
        3.503E+00 1.573E+00 2.266E+01
        3.522E+00 1.590E+00 2.278E+01
        3.542E+00 1.606E+00 2.290E+01
        3.561E+00 1.623E+00 2.302E+01
        3.581E+00 1.640E+00 2.315E+01
        3.601E+00 1.658E+00 2.328E+01
        3.621E+00 1.676E+00 2.340E+01
        3.641E+00 1.694E+00 2.353E+01
        3.662E+00 1.712E+00 2.366E+01
        3.683E+00 1.730E+00 2.379E+01
        3.704E+00 1.749E+00 2.393E+01
        3.725E+00 1.769E+00 2.406E+01
        3.746E+00 1.788E+00 2.420E+01
        3.768E+00 1.808E+00 2.433E+01
        3.790E+00 1.828E+00 2.447E+01
        3.812E+00 1.848E+00 2.461E+01
        3.835E+00 1.869E+00 2.475E+01
        3.858E+00 1.890E+00 2.490E+01
        3.881E+00 1.912E+00 2.504E+01
        3.904E+00 1.934E+00 2.519E+01
        3.928E+00 1.956E+00 2.534E+01
        3.952E+00 1.979E+00 2.549E+01
        3.976E+00 2.002E+00 2.564E+01
        4.001E+00 2.025E+00 2.579E+01
        4.026E+00 2.049E+00 2.595E+01
        4.051E+00 2.073E+00 2.611E+01
        4.076E+00 2.098E+00 2.627E+01
        4.102E+00 2.123E+00 2.643E+01
        4.128E+00 2.149E+00 2.659E+01
        4.155E+00 2.175E+00 2.676E+01
        4.181E+00 2.201E+00 2.692E+01
        4.209E+00 2.228E+00 2.709E+01
        4.236E+00 2.256E+00 2.726E+01
        4.264E+00 2.284E+00 2.744E+01
        4.292E+00 2.312E+00 2.761E+01
        4.321E+00 2.341E+00 2.779E+01
        4.350E+00 2.371E+00 2.797E+01
        4.379E+00 2.401E+00 2.815E+01
        4.409E+00 2.432E+00 2.834E+01
        4.439E+00 2.463E+00 2.852E+01
        4.470E+00 2.495E+00 2.871E+01
        4.501E+00 2.527E+00 2.890E+01
        4.532E+00 2.560E+00 2.910E+01
        4.564E+00 2.594E+00 2.930E+01
        4.597E+00 2.628E+00 2.950E+01
        4.629E+00 2.663E+00 2.970E+01
        4.663E+00 2.699E+00 2.990E+01
        4.697E+00 2.735E+00 3.011E+01
        4.731E+00 2.773E+00 3.032E+01
        4.766E+00 2.810E+00 3.053E+01
        4.801E+00 2.849E+00 3.075E+01
        4.837E+00 2.889E+00 3.097E+01
        4.873E+00 2.929E+00 3.119E+01
        4.910E+00 2.970E+00 3.142E+01
        4.947E+00 3.012E+00 3.165E+01
        4.986E+00 3.055E+00 3.188E+01
        5.024E+00 3.098E+00 3.212E+01
        5.063E+00 3.143E+00 3.235E+01
        5.103E+00 3.189E+00 3.260E+01
        5.144E+00 3.235E+00 3.284E+01
        5.185E+00 3.283E+00 3.309E+01
        5.227E+00 3.331E+00 3.334E+01
        5.269E+00 3.381E+00 3.360E+01
        5.312E+00 3.432E+00 3.386E+01
        5.356E+00 3.483E+00 3.413E+01
        5.401E+00 3.536E+00 3.440E+01
        5.446E+00 3.590E+00 3.467E+01
        5.493E+00 3.646E+00 3.495E+01
        5.539E+00 3.702E+00 3.523E+01
        5.587E+00 3.760E+00 3.551E+01
        5.636E+00 3.820E+00 3.580E+01
        5.685E+00 3.880E+00 3.610E+01
        5.736E+00 3.942E+00 3.640E+01
        5.787E+00 4.006E+00 3.671E+01
        5.839E+00 4.070E+00 3.701E+01
        5.892E+00 4.137E+00 3.733E+01
        5.946E+00 4.205E+00 3.765E+01
        6.001E+00 4.275E+00 3.798E+01
        6.057E+00 4.346E+00 3.831E+01
        6.114E+00 4.419E+00 3.864E+01
        6.173E+00 4.494E+00 3.899E+01
        6.232E+00 4.570E+00 3.933E+01
        6.292E+00 4.649E+00 3.969E+01
        6.354E+00 4.730E+00 4.005E+01
        6.417E+00 4.812E+00 4.042E+01
        6.481E+00 4.897E+00 4.079E+01
        6.547E+00 4.984E+00 4.117E+01
        6.613E+00 5.073E+00 4.156E+01
        6.682E+00 5.164E+00 4.195E+01
        6.751E+00 5.258E+00 4.236E+01
        6.822E+00 5.354E+00 4.276E+01
        6.895E+00 5.452E+00 4.318E+01
        6.969E+00 5.554E+00 4.361E+01
        7.045E+00 5.658E+00 4.404E+01
        7.122E+00 5.764E+00 4.448E+01
        7.201E+00 5.874E+00 4.493E+01
        7.282E+00 5.987E+00 4.539E+01
        7.365E+00 6.102E+00 4.586E+01
        7.450E+00 6.221E+00 4.634E+01
        7.536E+00 6.344E+00 4.682E+01
        7.625E+00 6.469E+00 4.732E+01
        7.716E+00 6.598E+00 4.783E+01
        7.809E+00 6.731E+00 4.835E+01
        7.904E+00 6.868E+00 4.888E+01
        8.001E+00 7.008E+00 4.942E+01
        8.101E+00 7.153E+00 4.997E+01
        8.204E+00 7.302E+00 5.053E+01
        8.309E+00 7.455E+00 5.111E+01
        8.417E+00 7.613E+00 5.170E+01
        8.528E+00 7.775E+00 5.230E+01
        8.642E+00 7.942E+00 5.292E+01
        8.758E+00 8.115E+00 5.355E+01
        8.878E+00 8.292E+00 5.420E+01
        9.002E+00 8.475E+00 5.486E+01
        9.128E+00 8.664E+00 5.553E+01
        9.259E+00 8.858E+00 5.623E+01
        9.393E+00 9.058E+00 5.694E+01
        9.531E+00 9.265E+00 5.766E+01
        9.673E+00 9.478E+00 5.841E+01
        9.820E+00 9.698E+00 5.917E+01
        9.971E+00 9.925E+00 5.996E+01
        1.013E+01 1.016E+01 6.076E+01
        1.029E+01 1.040E+01 6.159E+01
        1.045E+01 1.065E+01 6.244E+01
        1.063E+01 1.091E+01 6.331E+01
        1.080E+01 1.117E+01 6.420E+01
        1.099E+01 1.145E+01 6.513E+01
        1.117E+01 1.173E+01 6.607E+01
        1.137E+01 1.202E+01 6.705E+01
        1.157E+01 1.233E+01 6.805E+01
        1.178E+01 1.264E+01 6.908E+01
        1.200E+01 1.296E+01 7.015E+01
        1.223E+01 1.330E+01 7.125E+01
        1.246E+01 1.364E+01 7.238E+01
        1.271E+01 1.400E+01 7.355E+01
        1.296E+01 1.437E+01 7.476E+01
        1.323E+01 1.475E+01 7.601E+01
        1.350E+01 1.514E+01 7.730E+01
        1.379E+01 1.555E+01 7.863E+01
        1.409E+01 1.597E+01 8.002E+01
        1.440E+01 1.640E+01 8.146E+01
        1.473E+01 1.685E+01 8.295E+01
        1.507E+01 1.732E+01 8.449E+01
        1.543E+01 1.780E+01 8.610E+01
        1.581E+01 1.829E+01 8.778E+01
        1.620E+01 1.881E+01 8.952E+01
        1.662E+01 1.934E+01 9.134E+01
        1.706E+01 1.988E+01 9.324E+01
        1.752E+01 2.045E+01 9.523E+01
        1.800E+01 2.103E+01 9.732E+01
        1.852E+01 2.163E+01 9.950E+01
        1.906E+01 2.225E+01 1.018E+02
        1.964E+01 2.288E+01 1.042E+02
        2.025E+01 2.354E+01 1.068E+02
        2.091E+01 2.421E+01 1.095E+02
        2.160E+01 2.491E+01 1.123E+02
        2.235E+01 2.562E+01 1.154E+02
        2.315E+01 2.635E+01 1.186E+02
        2.400E+01 2.710E+01 1.221E+02
        2.493E+01 2.787E+01 1.258E+02
